prefix=/usr/local
exec_prefix=/usr/local
libdir=${exec_prefix}/lib
includedir=${prefix}/include/polkit-qt6-1

Name: polkit-qt6-agent-1
Description: Convenience library for using polkit Agent with a Qt-styled API
Version: 0.201.1
Requires: Qt6Core Qt6Gui
Libs: -L${libdir} -lpolkit-qt6-agent-1
Cflags: -I${includedir}
